package com.vetti.common.enums;

/**
 * 简历操作数据类型
 */
public enum CvOperDataTypeEnum {

    IMPORT("import", "导入"),
    MANUAL("manual", "手动"),
    LINK("Link", "链接"),

    ;

    private final String code;
    private final String info;

    CvOperDataTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
